Belune
Notifications

Mark Notification Read

POST
/api/notifications/{notificationId}/read
AuthorizationBearer <token>

Personal access token whose scope satisfies write.

In: header

Path Parameters

notificationId*string
Formatuuid

Response Body

application/json

application/json

curl -X POST "https://example.com/api/notifications/497f6eca-6276-4993-bfeb-53cbbbba6f08/read"
{  "body": "string",  "created_at": "2019-08-24T14:15:22Z",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "link": "string",  "read": true,  "title": "string",  "type": "string",  "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"}